Follow

Gamers are complaining about glibc not caring enough about backwards compatibility because glibc 2.36 breaks EAC
lol. lmao

· · Web · 1 · 0 · 2
Sign in to participate in the conversation
Mastodon

personal server for leo60228 (@leo@60228.dev)